Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

boxy

by tst.sh

flutter pub add boxy
pub.dev Source Code Documentation API Docs
Category : Grid
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.18.0 <4.0.0
Latest Version : 2.2.0 (Jan, 2024)
Created : Mar, 2020
Pub Likes : 490
Pub Points : 140
GitHub Stars : 410
Open Issues : 3

About boxy package

Overcome limitations of built-in layouts, advanced flex, custom multi-child layouts, slivers, and more!

Open Source Flutter Apps & Projects that use boxy package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024